
.bigtitle{
    text-align: center; border-bottom: solid 6px #1b6cb7 ;padding-bottom: 7px; font-size: 1.2em;padding-top: 10px;         
}
.smalltop{

}
.booking{
    color: #fff;
    border: solid 1px #fff;
    padding: 2px 8px;
    margin-top: 5px;
    display: inline-block;
    border-radius: 10px;

}
.booking:hover{
    color: #1b6cb7 !important;
    background: #fff;
}
.more{
    padding: 5px 10px;
    color: #444;
    border-radius: 9px;
    font-size: 1.06em;
}
.more:hover{
    color: #1b6cb7 !important;
}

    * {
        -webkit-box-sizing: border-box;
        /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;
        /* Firefox, other Gecko */
        box-sizing: border-box;   
    }

    body {
        font-family: 微軟正黑體;
        margin: 0px;
        padding: 0px;
        background-color: #fff;
        font-size: 100%;
        line-height: 180%;
    }
    
    .date_white {
        font-size: 100%;
        color: #FFF;
        vertical-align: middle;
    }
    table{
        background: transparent !important;
    }
    .top_link {
        background: #fff;
        padding: 5px;
    }
    
    .top_link a {
        color: #000;
        text-decoration: none;
    }
    
 .logo{

}
   .border{
    border-bottom: dotted 1px #b9b9b9;
   } 

   .border td{
padding: 8px 0px;
    font-size: 1.06em;
   }
    .border td a{
        color: #444444
    }
    .border td a:hover{
          color: #1b6cb7 !important;
    }
    .e_tt a {
        color: #1b6cb7;
        font-size: 140%;
        font-weight: bold;
        padding: 0 10px;
        letter-spacing: 1px
    }
    
    .bb td {
        border-bottom: 1px #000 dashed;
        padding: 5px 0
    }
    
    .bb td a {
        outline: none;
        text-decoration: none;
        color: #000;
    }
    

       .bb td a:hover,.e_tt a:hover,.top_link a:hover {
        color: #9e5108;
    }


    img {
        border: 0
    }
    
    a {
        text-decoration: none;
    }
    
    h3 {
     
        font-weight: normal;
        margin: 0;
    }
    
    h2,p {
        margin: 0
    }
    
    .graphic p,.graphic h4 {
        padding: 10px 0;margin: 0;
    }
    .title1{
              font-size: 4em;
    background: #1b6cb7;
    color: #fff;
    padding: 26px 10px;
    font-weight: 700;
    border-radius: 6px;
    margin-left: 6px;
    display: inline-block;
    margin-bottom: 10px;
    }
    .title2{
       display: inline-block;
    text-align: left;
    font-size: 1.35em;
    width: 270px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 30px;
    }
    #header,.left_menu,.article_title,#main_type,#footer,.goback,.share{
        display: none !important;
    }
    .logo0{
            vertical-align: top;
    }
    .w1200{
        width: 1200px
    }
@media (max-width: 1200px) {
    .col-md-9{
         width: 100%
    }
    .w1200{
        width: 100%
    }
.graphic{display: block;}
td[width*="50%"] {width: 100%;display: block;text-align: left;
}


}

@media (max-width: 760px){
.w11{
  
}
}
@media (max-width: 730px) {
.border td.pl20{
    padding-right: 20px;
}
.w11{
 
}
.logo0{
        display: block;
    width: 100%;
}
.logo1{
           padding: 5px;
    display: block;
    width: 100%;
    float: left !important;
        text-align: center;
    margin-top: 45px;
    margin-bottom: 15px;
}
.title1{
    margin-left: 0;
}
}



 @media (max-width: 990px) {

    
     
img {
    max-width: 100% !important;
    height: auto !important;
    vertical-align: middle;
}

table{ width:100% !important; height:auto !important}
.d_no{ display:none}
.d_black{ display: block !important}
.w_50{ width:5%}

.type{ width:100%; display: block !important; background:url(../e_images/icon.png) no-repeat 0 15px; padding-left:10px !important}



}
